> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a list of editing sessions for given webapp



## OpenAPI

````yaml /api-reference/4.2/service-webapps.json post /webapps/{id}/edits
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps
paths:
  /webapps/{id}/edits:
    post:
      tags:
        - 4.2 Webapps API
      summary: Get a list of editing sessions for given webapp
      operationId: startSession
      parameters:
        - name: id
          in: path
          description: Application ID
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EditingSession'
        description: JSON-formatted configuration values
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EditingSession'
      deprecated: true
components:
  schemas:
    EditingSession:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        owner:
          type: string
          readOnly: true
        createdAt:
          type: string
          format: date-time
          readOnly: true
        version:
          type: string

````